Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4141

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4141
Last Modified 15 Nov 2008 01:55:44
Published 03 Aug 2007 06:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4141

Summary

OpenRat CMS 0.8-beta1 and earlier allows remote attackers to obtain sensitive information via a request containing an XSS sequence in the action parameter to index.php, which reveals the path in an error message.

Vulnerable Systems

Application

  • Openrat Cms 0.8 Beta1


References

MISC - http://pridels-team.blogspot.com/2007/08/openrat-vuln.html

OSVDB - 39047

XF - openrat-index-path-disclosure(35750)


Last Updated: 27 May 2016 10:45:46